<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="https://raw.githubusercontent.com/shopware/platform/master/src/Core/System/SystemConfig/Schema/config.xsd">

    <card>
        <title>Settings</title>
        <title lang="de-DE">Einstellungen</title>

        <component name="sw-entity-single-select">
            <name>customField</name>
            <entity>custom_field</entity>
            <label lang="de-DE">Zusatzfeld</label>
            <label>Custom field</label>
        </component>

        <input-field type="int">
            <name>minAmountDiscountableLineItems</name>
            <label lang="de-DE">Mindestanzahl an Bestellpositionen für den Rabatt</label>
            <label>Minimum amount of order items for the discount</label>
            <defaultValue>3</defaultValue>
        </input-field>

        <component name="sw-entity-single-select">
            <name>tag</name>
            <entity>tag</entity>
            <label lang="de-DE">Kunden Tag</label>
            <label>Customer tag</label>
        </component>

        <input-field type="int">
            <name>expirationDays</name>
            <label lang="de-DE">Anzahl Tage nachdem der Rabatt ausläuft</label>
            <label>Number of days after the discount expires</label>
            <defaultValue>56</defaultValue>
        </input-field>
    </card>
</config>